Storyden
Auth

Auth Password Update

Given the requesting account has a password authentication, update the password on file.

PATCH
/auth/password

Given the requesting account has a password authentication, update the password on file.

Authorization

browser
cookiestoryden-session<token>

Request Body

application/json
  1. body
old*string
new*string

Response Body

OK

application/json
  1. response
id*string
Example Request
curl -X PATCH 'https://example.com/api/auth/password' \  -H 'Content-Type: application/json' \  -d '{  "old": "string",  "new": "string"}'
Example Response
{  "id": "string"}